/* デフォルト打ち消し */
#contents {
    width: 100% !important;
    max-width: 100% !important;
}
#contents > article {
    max-width: 100% !important;
}
#main-column {
    margin-bottom: 0 !important;
}
#JournalList .journal-cont,
#Journal .journal-cont {
    margin-bottom: 0 !important;
}
select {
    border: none;
}
article > h2 {
    display: none;
}
.hero-section h1 {
    display: block !important;
    border: none !important;
    padding: 0 !important;
    text-align: center !important;
    line-height: 1.2;
}
.hero-section a:link {
    color: #fff;
}
h2.md\:text-5xl {
    text-align: center !important;
    margin-top: 0 !important;
}
@media (min-width: 768px) {
    h2.md\:text-5xl {
        font-size: 3rem !important;
    }
}

/* オリジナル */
@media only screen and (min-width: 768px) {
    .sp {
        display: none !important;
    }
}
@media only screen and (max-width: 767px) {
    .pc {
        display: none !important;
    }
}

.w-custom {
    width: 107px;
}
.c-bar {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media only screen and (min-width: 768px) {
    .c-bar {
        padding-left: 3.5rem;
        padding-right: 3.5rem;
    }
}
.c-bar small {
    font-size: 80%;
    display: block;
}
.c-bar span {
    color: #1f2937;
}
.c-bar a {
    color: #059669;
    text-decoration: underline;
}

.mv {
    padding: 0 1rem;
}
.mv__img {
    max-width: 1200px;
    margin: 0 auto;
}

.hero-section .txt {
    line-height: 1.8;
}
@media only screen and (max-width: 767px) {
    .hero-section .txt {
        text-align: left;
    }
}
.hero-section__sale {
    padding-top: 5px;
}
.hero-section__sale small.label {
    color: #059669;
    display: block;
    font-weight: 700;
}
.hero-section__btn {
    color: #fff !important;
}

.concept p {
    line-height: 1.8;
}

#purchase-area {
    margin-top: 50px;
}

.regular-products dl {
    text-align: left;
    margin-top: 50px;
}
.regular-products dl dt {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}
.regular-products dl dd {
    font-size: 14px;
    line-height: 1.6;
}

.product-card__inner {
    display: block;
}
.product-card__inner > div {
    margin-top: 10px;
}